Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85975 - spamd displays failure on Dell Workstations and Servers.
Summary: spamd displays failure on Dell Workstations and Servers.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: spamassassin
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 19:41 UTC by Larry Troan
Modified: 2016-04-18 09:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-24 21:37:13 UTC


Attachments (Terms of Use)

Description Larry Troan 2003-03-11 19:41:27 UTC
When switching runlevels system displays "Starting spamd: bind: Address already
in use at /usr/bin/spamd line 177. [Failed]. It appears that the init scripts
are not checking to see if spamd is running, the reason it fails is because
spamd is already running.
----------
Action by: rnoriega
Issue Registered

ISSUE TRACKER 17216 opened by Dell as sev 3.

Comment 2 Chip Turner 2003-03-21 20:40:32 UTC
I've just built a fixed version for Cambridge

Comment 3 Warren Togami 2004-02-28 22:19:26 UTC
This was an issue in /etc/init.d/spamassassin right?  Solved?


Note You need to log in before you can comment on or make changes to this bug.